<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css"/>
</head>
<body>
<div class="page-wrapper">
    <header class="header">
        <div class="container clearfix">
            <h2 class="journey">journey</h2>
            <div class="header-jorney">
                <ul class="header-menu">
                    <li class="menu-item"><a href="#" class="menu-link menu-link-calendar"></a></li>
                    <li class="menu-item"><a href="#" class="menu-link menu-link-forum"></a></li>
                    <li class="menu-item"><a href="#" class="menu-link menu-link-compass"></a></li>
                </ul>
                <p class="welcome">Welcome,
                    <a class="log" href="#">Log in</a>
                    or
                    <a class="sign" href="#">Sign Up</a>
                </p>
            </div>
        </div>
    </header>


    <div class="modal">

        <div class="header-modal clearfix">
            <p class="sign-up">Sign Up</p>
            <p class="log-in">Log In</p>
        </div>

        <div class="modal-body">
            <div class="button-set clearfix">
                <button type="button" class="btn btn-facebook">
                    <i class="fa fa-facebook button-icon"></i>
                    Facebook
                </button>
                <button type="button" class="btn btn-google">
                    <i class="fa fa-google-plus button-icon"></i>
                    Google
                </button>
            </div>

            <div class="line">
                <p class="or-line">or</p>
            </div>

            <form>
                <label class="Jason">
                    <input type="text" placeholder="Jason">
                </label>
                <label class="last name">
                    <input type="text" placeholder="Last Name">
                </label>
                <label class="email">
                    <input type="text" placeholder="Email">
                </label>
                <label class="Choose Password">
                    <input type="text" placeholder="Choose Password">
                </label>
                <label class="Confirm Password">
                    <input type="text" placeholder="Confirm Password">
                </label>


                <p class="checkbox">
                    <label><input type="checkbox">Agree our</label>
                    <a href="#">Terms & Conditions</a>
                </p>

                <button type="submit" class="Create ">Create Account</button>
            </form>
        </div>
    </div>


</div>
</body>
</html>